<CombineParticles
	AirResistance="4.0"
	AspectRatio="0.4"
	Gravity="(0; -6; 0)"
	Orientation="TrackingBillboard"
>
	<Texture
		Diffuse="sfx/particles/fragments__d_a.tga"
		NumFramesY="4"
		RandomFrameOffset="4"
	/>
	<Size Function="(0.02; 0.02; 0.01)" Median="0.3" />
	<Scale Random="0.8" Value="2.4" />
	<Color Value="(150; 150; 150; 160) x 2.5">
		<Key Alpha="0" At="0.0" />
		<Key Alpha="80" At="0.1" />
		<Key Alpha="80" At="0.8" />
		<Key Alpha="0" At="1.0" />
	</Color>
	<Collisions
		DetectWater="true"
		DetectWheels="true"
		Enable="true"
		Friction="0.75"
		Radius="0.04"
		Restitution="0.05"
	/>
</CombineParticles>
